﻿#drop-down-menu {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  width: 800px;
}
#drop-down-menu li {float: left; width: 200px; position: relative;}
#drop-down-menu li a {
  text-decoration: none;
  color: #FFFFFF;
  background-color: #0000FF;
  display: block;
  padding: 5px;
  position: relative;
}
#drop-down-menu li:hover a {
  background-color: #000080;
}
#drop-down-menu1 li:hover ul {
  display: block;
}
#drop-down-menu li ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: none;
  position: absolute;
}
#drop-down-menu li:hover ul {display: block;}
#drop-down-menu li ul a {
  display: block;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #0000FF;
}
#drop-down-menu li ul li:hover a {
  background-color: #008080;
}
#drop-down-menu:after {
  content: "";
  clear: both;
  display: block;
}